<?xml version="1.0" encoding="utf-8"?><testsuites><testsuite name="pytest" errors="0" failures="0" skipped="0" tests="15" time="2.501" timestamp="2021-08-26T07:39:40.467304" hostname="fedora"><testcase classname="tests.test_helpers" name="test_cpf_validator" time="0.129" /><testcase classname="tests.test_helpers" name="test_headers" time="0.145" /><testcase classname="tests.test_helpers" name="test_sync_db_provider" time="0.006" /><testcase classname="tests.test_helpers" name="test_sync_db_provider_fails_correctly" time="0.042" /><testcase classname="tests.test_helpers" name="test_aio_db_provider" time="0.009" /><testcase classname="tests.test_helpers" name="test_aio_db_provider_fails_correctly" time="0.014" /><testcase classname="tests.test_helpers" name="test_crypto_provider" time="0.003" /><testcase classname="tests.test_helpers" name="test_crypto_provider_fails_correctly" time="0.002" /><testcase classname="tests.test_user" name="test_create_user" time="0.080" /><testcase classname="tests.test_user" name="test_get_user_by_id" time="0.078" /><testcase classname="tests.test_user" name="test_get_non_existent_user_fails" time="0.015" /><testcase classname="tests.test_user" name="test_list_user" time="0.476" /><testcase classname="tests.test_user" name="test_edit_user" time="0.120" /><testcase classname="tests.test_user" name="test_delete_user" time="0.104" /><testcase classname="tests.test_user" name="test_empty_pagination" time="0.620" /></testsuite></testsuites>